
TextCritical.net - Task #2548

Add ability to get static files

12/24/2019 07:28 AM - Luke Murphey

Status: Closed Start date: 12/24/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 3.1   

Description

History

#1 - 12/24/2019 07:29 AM - Luke Murphey

I could have a script copy the files to a directory upon startup if it was defined from the CLI

#2 - 12/24/2019 07:41 AM - Luke Murphey

- Target version changed from 3.1 to 3.2

#3 - 12/24/2019 07:47 AM - Luke Murphey

- Parent task deleted (#2541)

#4 - 12/27/2019 02:01 AM - Luke Murphey

- Target version changed from 3.2 to 3.1

#5 - 12/27/2019 02:07 AM - Luke Murphey

Questions

How would I have the container populate the shared directory?

Where is the versioning information stored?

Observations *

Solutions:

Have container output static assets to a shared directory

Have a static directory populated via CI

#6 - 12/28/2019 06:41 AM - Luke Murphey

- Status changed from New to Closed
